# HiddenLayer Raises Hefty $50M Round for AI Security Tech
## Texas startup attracts major investor interest to build an MLMDR (machine learning detection and response) technology.
## Information:

+ Link: https://www.securityweek.com/hiddenlayer-raises-hefty-50m-round-for-ai-security-tech/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 19 September 2023, 17:30
+ Date scraped: 19 September 2023, 18:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Texas startup HiddenLayer has bagged a hefty $50 million in new venture capital funding as investors continue to pour money into new technologies to protect the code flowing in and out of AI and LLM training sets.**


HiddenLayer, which [emerged from stealth](https://www.securityweek.com/hiddenlayer-emerges-stealth-6-million-protect-ai-learning-models/) in July 2022 with $6 million in funding, said the latest financing was led by M12, Microsoft’s Venture Fund, and Moore Strategic Ventures.


The Austin company also took on equity investments from Booz Allen Ventures, IBM Ventures, Capital One Ventures, and Ten Eleven Ventures.

HiddenLayer, winner of the ‘Most Innovative Startup’ prize at this year’s [RSA Innovation Sandbox](https://www.securityweek.com/innovation-sandbox-cybersecurity-investors-pivot-to-safeguarding-ai-training-models/), is pitching a future that includes MLMDR (machine learning detection and response) platforms monitoring the inputs and outputs of your machine learning algorithms for anomalous activity consistent with adversarial ML attack techniques. 


HiddenLayer says it is building a Machine Learning Security (MLSec) Platform with tooling to protect ML models against adversarial attacks, vulnerabilities, and malicious code injections.

The product is promising real-time defense and response capabilities, including alerting, isolation, profiling, and misleading.

HiddenLayer joins [a cadre of new startups](https://www.securityweek.com/calypsoai-raises-23-million-for-ai-security-tech/) tackling the security of AI apps and deployments.  Earlier this year, consulting giant KPMG spun out a venture-backed [startup called Cranium](https://www.securityweek.com/kpmg-tackles-ai-security-with-cranium-spinout/) that’s working on “an end-to-end AI security and trust platform” capable of mapping AI pipelines, validating security, and monitoring for adversarial threats.


The increased investments in AI security follows the [heady launch of OpenAI’s ChatGPT app](https://www.securityweek.com/chatgpt-the-ai-revolution-and-the-security-privacy-and-ethical-implications/) and a race among software providers big and small to embrace the powerful capabilities of LLM (language learning models) and generative AI.


Software giant [Microsoft has debuted an AI-powered](https://www.securityweek.com/microsoft-puts-chatgpt-to-work-on-automating-cybersecurity/) security analysis tool to automate incident response and threat hunting tasks, showcasing a security use-case generative AI chatbots.


OpenAI has also released a [business edition of ChatGPT](https://www.securityweek.com/openai-turns-to-security-to-sell-chatgpt-enterprise/), promising enterprise-grade security and a commitment not to use client-specific prompts and data in the training of its models.


**Related:** [HiddenLayer Launches With $6 Million to Protect AI Learning Models](https://www.securityweek.com/hiddenlayer-emerges-stealth-6-million-protect-ai-learning-models/)


**Related:** [Security VCs Pivot to Safeguarding AI Training Models](https://www.securityweek.com/innovation-sandbox-cybersecurity-investors-pivot-to-safeguarding-ai-training-models/)


**Related:** [CalypsoAI Raises $23 Million for AI Security Tech](https://www.securityweek.com/calypsoai-raises-23-million-for-ai-security-tech/)


**Related:** [KPMG Tackles AI Security With Cranium Spinout](https://www.securityweek.com/kpmg-tackles-ai-security-with-cranium-spinout/)





## Tags:


### Autogenerated tags:
hiddenlayer
