# Code Execution Vulnerability Found In R Language
## Researchers caught a serious security vulnerability in the R programming language that could allow arbitrary code execution. Given the extensive application of this language, particularly for AI/ML projects, the vulnerability could have a huge impact
## Information:

+ Link: https://latesthackingnews.com/2024/05/07/code-execution-vulnerability-found-in-r-language/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 07 May 2024, 18:35
+ Date scraped: 07 May 2024, 19:14

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2021/09/vulnerability-alert.jpg)

 Researchers caught a serious security vulnerability in the R programming language that could allow arbitrary code execution. Given the extensive application of this language, particularly for [AI/ML projects](https://latesthackingnews.com/2023/12/01/natural-language-processing-nlp-in-ai-top-9-use-cases/), the vulnerability could have a huge impact following malicious exploitation. Users urged to update their systems with the latest R Core release to receive the patch.

 R Language Vulnerability Could Have Widespread Consequences
-----------------------------------------------------------

 According to a recent [report](https://hiddenlayer.com/research/r-bitrary-code-execution/) from HiddenLayer, their researchers found a serious code execution vulnerability in the R programming language.

 As explained, the vulnerability existed due to the deserialization of untrusted data, and involves use of promise objects and lazy evaluation in R. A threat actor could exploit the flaw by tricking the victim user into opening a maliciously crafted RDS (R Data Serialization) formatted file or R package. Once done, the malicious file would execute arbitrary malicious R codes on the target machine.

 While this sounds trivial, exploiting the flaw requires the victim user’s input. Thus, exploiting the flaw would require manipulating the victim via social engineering. Nonetheless, potential attackers could also consider deploying the maliciously crafted R packages on public repositories to target unsuspecting users.

 The vulnerability has received the CVE ID CVE-2024-27322, with a high severity rating and a CVSS score of 8.8. HiddenLayer researchers have presented the detailed technical analysis about the flaw in their post, alongside sharing the following video which demonstrates the exploit.

 ![](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%201170%20658'%3E%3C/svg%3E) Patch Deployed
--------------

 Following the vulnerability report, the R Core developers patched the flaw with the latest release. Besides, CERT/CC has also issued [an alert](https://kb.cert.org/vuls/id/238194) for R users, warning them of the flaw. Hence, users are advised to update to the R Core v4.4.0, for which the developers assure to have adequately addressed the flaw. According to their statement to [The Register](https://www.theregister.com/2024/05/01/r_programming_language_ace_vuln/), the patched R Core version removes any attack vector for the vulnerability, ruling out the possibility of any widespread implications.

 Let us know your thoughts in the comments.

   


## Tags:
***CVE's***: CVE-2024-27322

### Autogenerated tags:

